package mobos.leoss.si.qsystemmobileapp.interfaces;

/**
 * Created by janez on 9.1.2018.
 */

public interface InterceptorEventsInterface {
    void onStart();
    void onFinish();
    void onFailure(String errorMessage);
}
